﻿.text-class-1{color:#dedede;
font-family:georgia;
font-weight:bold;
font-size:10px;
}
.text-class-2{color:#bab8b6;
font-family:georgia;
font-style:italic;
font-size:10px;
}
.text-class-3{color:#ffffff;
font-family:georgia;
font-size:13px;
}
.text-class-4{font-family:georgia;
font-size:13px;
}
.text-class-5{color:#ffffff;
}
.text-class-6{color:#ffffff;
font-family:verdana;
font-size:13px;
}
.text-class-7{font-family:georgia;
}
.text-class-8{color:#000000;
}
.text-class-9{color:#5a5b5a;
font-family:georgia;
}
.text-class-10{color:#ffffff;
font-family:georgia;
font-weight:bold;
font-size:13px;
}
.text-class-11{font-weight:bold;
}
.text-class-12{color:#ffffff;
font-family:georgia;
font-size:10px;
}
.text-class-13{color:#434343;
font-family:georgia;
}
.text-class-14{font-size:13px;
}
.text-class-15{color:#ffffff;
font-family:georgia;
}
.text-class-16{color:#434343;
}
.text-class-17{font-family:georgia;
font-weight:bold;
}
.text-class-18{color:#ec008c;
}
.text-class-19{color:#dd0416;
font-family:georgia;
font-weight:bold;
}
.text-class-20{font-family:verdana;
}
.text-class-21{color:#dd0416;
font-family:georgia;
font-weight:bold;
font-size:13px;
}
.text-class-22{color:#ed1c24;
font-family:georgia;
font-size:13px;
}
.text-class-23{color:#dd0416;
font-weight:bold;
}
.text-class-24{color:#ed1c24;
font-weight:bold;
font-size:13px;
}
.text-class-25{color:#dedede;
font-family:georgia;
font-weight:bold;
font-size:13px;
}
.text-class-26{color:#dd0416;
font-family:georgia;
font-weight:bold;
font-size:24px;
}
.text-class-27{color:#dd0416;
font-family:georgia;
font-weight:bold;
font-size:16px;
}
.text-class-28{color:#ffffff;
font-family:times new roman;
font-size:24px;
}
